# goal-management-feature-crm-list-employee

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-crm-list-employee` to execute the unit tests.
